# Config for workstyle
#
# Format:
# "pattern" = "icon"
#
# The pattern will be used to match against the application name, class_id or WM_CLASS.
# The icon will be used to represent that application.
#
# Note if multiple patterns are present in the same application name,
# precedence is given in order of apparition in this file.


"kitty" = ""
"celluloid" = ""
"videostream" = ""
"mpv" = ""
"rust" = ""
"google" = ""
"private browsing" = ""
"firefox" = ""
"chrome" = ""
"Chromium" = ""
"nemo" = ""
"libreoffice calc" = ""
"libreoffice writer" = "󰈙"
"libreoffice" = "󰈙"
"nvim" = ""
"viewnior" = ""
"transmission" = ""
"music" = ""
"audacious" = ""
"disk usage" = ""
".pdf" = ""
"code" = "󰨞"
"webcord" = "󰭹"
"Steam" = "󰓓"
"Teams" = "󰊻"

[other]
fallback_icon = "󰘔"
deduplicate_icons = true
separator = " "
